Bug 577290 - seamonkey 2.x for F11? unresolved security issues in 1.x
seamonkey 2.x for F11? unresolved security issues in 1.x
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-26 12:07 EDT by long
Modified: 2010-04-22 15:29 EDT (History)
4 users (show)

See Also:
Fixed In Version: seamonkey-1.1.19-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-21 17:53:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description long 2010-03-26 12:07:46 EDT
Description of problem:
Just wondering when we will be getting seamonkey 2.x for F11?  As stated on http://www.seamonkey-project.org/ "For the few who can't afford that, a last 1.x release that does fix a few, but not all security issues, is available as SeaMonkey 1.1.19."

Version-Release number of selected component (if applicable):
seamonkey-1.1.18-1.fc11.x86_64

How reproducible:
n/a

Steps to Reproduce:
1. n/a
2.
3.
  
Actual results:
n/a

Expected results:
n/a

Additional info:
Comment 1 long 2010-04-20 13:12:03 EDT
*chirp* *chirp* *chirp*

anyone here?
Comment 2 Martin Stransky 2010-04-20 15:51:29 EDT
Uff, okay, adding to queue.
Comment 4 Fedora Update System 2010-04-21 06:41:50 EDT
seamonkey-1.1.19-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/seamonkey-1.1.19-1.fc11
Comment 5 Fedora Update System 2010-04-21 17:53:21 EDT
seamonkey-1.1.19-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 long 2010-04-22 15:29:17 EDT
Thanks, and sorry for being a PITA but I'm wondering if the security issues that were not fixed in 1.1.19 are anything to be worried about (e.g. remote code execution).

Note You need to log in before you can comment on or make changes to this bug.